/*--------------------------------------------------------------
EFTPOS NZ Styles

CSS Properties: Alphabetically sorted
-------------------------------------------------------------- */

/* Reset CSS (v2.0) http://meyerweb.com/eric/tools/css/reset/
-------------------------------------------------------------- */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
	font:inherit;
	vertical-align:baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display:block;
}
body {
	line-height:1;
}
ol, ul {
	list-style:none;
}
blockquote, q {
	quotes:none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content:'';
	content:none;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
button, input, select, textarea {
	width:auto;
	overflow:visible;
	margin:0;
	font-size:100%;
	vertical-align:baseline;
}
textarea {
	overflow:auto;
	vertical-align:text-top;
}

/* Base
-------------------------------------------------------------- */
html { height:100%; }

body {
	-moz-font-smoothing: antialiased;
	-webkit-font-smoothing: antialiased;
	background: url(../images/bg-tile.gif) repeat-x fixed #fff;
	color: #404040;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 13px;
	font-smoothing: antialiased;
	line-height: 1.5em;
	text-rendering: optimizeLegibility;
}

.page-shadow {
	background: url(../images/shadow.png) center 115px no-repeat;
	background-position: left bottom;
	height: 400px;
	left: 50%;
	margin-left: -615px;
	position: absolute;
	top: 28px;
	width: 1230px;
	z-index: -1;
}

#wrapper {
	margin:0 auto;
	max-width:960px;
	padding:0px 25px;
}
#container { margin: 160px 0 0 0; }

#tinymce.mceContentBody { background: #FFF; background-image: none; }

.error { background: none !important; }

/* Typography
-------------------------------------------------------------- */
p { word-wrap:break-word; }

i,
em,
dfn,
cite { font-style:italic; }

tt,
var,
pre,
kbd,
samp,
code {
	font-family:Consolas, "Bitstream Vera Sans Mono", "Courier New", Courier, monospace !important;
	font-style:normal;
}
b,
strong { font-weight:700; }
pre {
	background:#fff;
	height:auto;
	margin-top:20px;
	max-width:98%;
	padding-left:1em;
}
del {
	color:#555;
	text-decoration:line-through;
}
ins, 
dfn { border-bottom:1px solid #ccc; }

sup, 
sub,
small { font-size:85%; }
abbr, 
acronym {
	font-size:85%;
	letter-spacing:.1em;
	text-transform:uppercase;
}
a abbr, 
a acronym { border:none; }
dfn[title],
abbr[title], 
acronym[title] {
	border-bottom:1px solid #ccc;
	cursor:help;
}
sup { vertical-align:super; }
sub { vertical-align:sub; }

/* Responsive 12 Column Grid
-------------------------------------------------------------- */
.grid {
	float:left;
	margin-bottom:2.127659574468%;
	padding-top:0;
}
.grid-right {
	float:right;
	margin-bottom:2.127659574468%;
	padding-top:0;
}
.col-60, 
.col-140, 
.col-220, 
.col-300, 
.col-380, 
.col-460, 
.col-540, 
.col-620, 
.col-700, 
.col-780, 
.col-860 {
	display:inline;
	margin-right:2.127659574468%;
}
.col-60 {
	width:6.382978723404%;
}
.col-140 {
	width:14.893617021277%;
}
.col-220 {
	width:23.404255319149%;
}
.col-300 {
	width:31.914893617021%;
}
.col-380 {
	width:40.425531914894%;
}
.col-460 {
	width:48.936170212766%;
}
.col-540 {
	width:57.446808510638%;
}
.col-620 {
	width:65.957446808511%;
}
.col-700 {
	width:74.468085106383%;
}
.col-780 {
	width:82.978723404255%;
}
.col-860 {
	width:91.489361702128%;
}
.col-940 {
	width:100%;
}

/* .fit is the very last item in your grid 
   to keep your columns inline without float
*/
.fit {
	margin-left:0!important;
	margin-right:0!important;
}

img {
	height:auto;
	max-width:100%;
}

embed,
iframe,
object { max-width:100%; }

/* Links
-------------------------------------------------------------- */
a {
	color:#ff6600;
	font-weight:400;
	text-decoration:none;
}
a:hover {
	color:#ff6600;
	text-decoration:underline;
}

/* Forms
-------------------------------------------------------------- */
form.legacy { min-width: 0; }
label {
	display:block;
	padding:2px 0;
}
legend { padding: 2px 5px; }
fieldset {
	border: 1px solid #ccc;
	margin: 0 0 1.5em;
	padding: 1em 2em;
}
select,
input[type="text"], 
input[type="email"], 
input[type="password"] {
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	background: #fff;
	border: 1px solid #bfbfbf;
	border-bottom-color: #ccc;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	margin: 0;
	outline: none;
	padding: 4px 8px;
	vertical-align: middle;
}
select {
	height:auto;
}
area,
textarea {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	box-sizing: border-box;
	background: #fff;
	border: 1px solid #CCC;
	border-radius: 3px;
	height: auto;
	overflow: auto;
	margin: 0;
	outline: none;
	padding: 8px 10px;
}

.required { color:#d5243f; }

/* Horizontal Rule
-------------------------------------------------------------- */
hr {
	background:#ddd;
	border:none;
	clear:both;
	color:#ddd;
	float:none;
	height:.1em;
	width:100%;
}
hr.space {
	background:#fff;
	color:#fff;
}

/* Buttons
-------------------------------------------------------------- */
button, 
a.button,
input[type='reset'], 
input[type='button'], 
input[type='submit'] {
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	background-color: #eaeaea;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#eaeaea));
	background-image: -webkit-linear-gradient(top, #ffffff, #eaeaea);
	background-image: -moz-linear-gradient(top, #ffffff, #eaeaea);
	background-image: -ms-linear-gradient(top, #ffffff, #eaeaea);
	background-image: -o-linear-gradient(top, #ffffff, #eaeaea);
	background-image: linear-gradient(top, #ffffff, #eaeaea);
	box-shadow: 0pt -1px 0pt rgba(0, 0, 0, 0.075) inset, 0pt 1px 0pt rgba(255, 255, 255, 0.3) inset, 0pt 1px 2px rgba(0, 0, 0, 0.1);
	border: 1px solid #ccc;
	border-bottom-color: #aaa;
	border-radius: 2px;
	color: #555;
	cursor: pointer;
	display: inline-block;
	font-size: 12px;
	font-weight: 700;
	margin: 0;
	padding: 7px 10px;
	text-decoration: none;
	text-shadow: 0 1px 0 #fff;
	vertical-align: middle;
	white-space: nowrap;
}

button:hover, 
a.button:hover,
input[type='reset']:hover, 
input[type='button']:hover, 
input[type='submit']:hover {
	background-color: #eaeaea;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#eaeaea), to(#eaeaea));
	background-image: -webkit-linear-gradient(top, #eaeaea, #eaeaea);
	background-image: -moz-linear-gradient(top, #eaeaea, #eaeaea);
	background-image: -ms-linear-gradient(top, #eaeaea, #eaeaea);
	background-image: -o-linear-gradient(top, #eaeaea, #eaeaea);
	background-image: linear-gradient(top, #eaeaea, #eaeaea);
	border: 1px solid #bbb;
	border-bottom-color: #aaa;
	color: #555;
}

/* Tables
-------------------------------------------------------------- */
th, 
td,
table { border:1px solid #ddd; }
table {
	border-collapse:collapse;
	width:100%;
}
table thead tr { background: #CCC; }
table tbody tr:nth-child(even) { background: #FFF; }
table tbody tr:nth-child(odd) { background: #f7f7f7; }
table tbody tr:hover { background: #f0f0f0; }
table caption {
	background: #AAA; 	
	font-size: 1.1em;
	font-weight: bold; 
	padding: 10px 0 10px 0;
	width: 100%; 
}

/* Lists
-------------------------------------------------------------- */
ul { list-style-type:disc; }
ul ul { list-style-type:square; }
ul ul ul { list-style-type:circle; }
ol {
	line-height:22px;
	list-style-position:outside;
	list-style-type:decimal;
}
dt { font-weight:400; }

/* Blockquote
-------------------------------------------------------------- */
blockquote {
	background: #f9f9f9;
	border: none;
	border-left: 4px solid #d6d6d6;
	margin: 20px;
	overflow: auto;
	padding: 0 0 10px 12px;
}
blockquote p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 18px;
	line-height: 26px;
}

/* Headings
-------------------------------------------------------------- */
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	font-weight: 700;
	line-height: 1em;
	word-wrap: break-word;
}
h1 {
	color: #059dd5;
	font-size: 2em;
	font-weight: normal;
}
h2 {
	color: #059dd5;
	font-size: 1.6em;
}
h3 {
	color: #059dd5;
	font-size: 1.5em;
}
h4 {
	font-size: 1.3em;
}
h5 {
	font-size: 1.2em;
}
h6 {
	font-size: 1em;
}

/* Margins & Paddings
-------------------------------------------------------------- */
p, 
hr, 
dl, 
pre,
table,
address, 
blockquote { 
	margin: 1.6em 0; 
}
h1 { 
	margin: 0em 0 .5em; 
}
h2 { 
	margin: 1.07em 0 .535em; 
}
h3 { 
	margin: 1.14em 0 .57em; 
}
h4 { 
	margin: 1.23em 0 .615em; 
}
h5 { 
	margin: 1.33em 0 .67em; 
}
h6 { 
	margin: 1.6em 0 .8em; 
}
th, td { 
	padding: 0.8em; 
}
caption { 
	padding-bottom: 0.8em; 
}
blockquote { 
	padding: 0 1em; 
}
blockquote:first-child { 
	margin: 0.8em 0; 
}
fieldset { 
	margin: 1.6em 0;
	padding: 0 1em 1em;
}
legend {
	padding-left: 0.8em;
	padding-right: 0.8em;
}
dt {
	margin-bottom: 0.4em;
	margin-top: 0.8em;
}
ul { 
	margin-left: 1.5em; 
}
ol { 
	margin-left: 2.35em; 
}
ol ol, 
ul ol { 
	margin-left: 2.5em; 
}

/* Alignments
-------------------------------------------------------------- */
.alignnone {
	margin: 5px 20px 20px 0;
}

.aligncenter, 
div.aligncenter {
	display: block;
	margin: 5px auto;
}

.alignright {
	float :right;
	margin: 5px 0 20px 20px;
}

.alignleft {
	float: left;
	margin: 5px 20px 20px 0;
}

.aligncenter {
	display: block;
	margin: 5px auto;
}

a img.alignright {
	float: right;
	margin: 5px 0 20px 20px;
}

a img.alignnone {
	margin: 5px 20px 20px 0;
}

a img.alignleft {
	float: left;
	margin: 5px 20px 20px 0;
}

a img.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

/* Alignments Extras
-------------------------------------------------------------- */
.left { float:left; }
.right { float:right; }
.center { text-align:center; }

/* Clearfix
-------------------------------------------------------------- */
.clearfix:after, 
#wrapper:after, 
.widget-wrapper:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	max-height: 0;
	overflow: hidden;
	visibility: hidden;
}
.clearfix, 
#wrapper, 
.widget-wrapper 
{ display:inline-block; }
*html .clearfix, 
*html #wrapper, 
*html .widget-wrapper 
{ height:1%; }
.clearfix, 
#wrapper, 
.widget-wrapper 
{ display:block; }

.clear { clear:both; }

/* Begin bidirectionality settings (do not change)
-------------------------------------------------------------- */
BDO[DIR="ltr"] {
	direction:ltr;
	unicode-bidi:bidi-override;
}

BDO[DIR="rtl"] {
	direction:rtl;
	unicode-bidi:bidi-override;
}

[DIR="ltr"] {
   direction:ltr;
   unicode-bidi:embed;
}

[DIR="rtl"] {
   direction:rtl;
   unicode-bidi:embed;
}


/* Body Styles
-------------------------------------------------------------- */
#contentBody {
	background-color: #fff;
	clear: both;
	margin: 3px auto 20px;
	padding: 20px;
	position: relative;
}
#contentBody h1 {
	color: #059dd5;
	font-size: 2em;
	font-family: 'Oswald',sans-serif;
	font-weight: normal;
}
#contentBody #col3 p { margin: 0; padding: 0; }
#contentBody #col3 h2 {
	background: url(../images/heading-bg.gif) no-repeat top left;
	color: #fff;
	font-family: 'Oswald', sans-serif;
	font-size: 1.3em;
	margin: 0;
	min-height: 16px;
	padding: 15px;
}
#contentBody #col3 img {
	max-width: 213px;
	width: 100%;
}
#contentBody .click-to-contact, 
#contentBody .click-to-view 
{ clear: both; }
#contentBody .click-to-contact p,
#contentBody .click-to-view p { 
	color: #ff6600; 
	margin: 0;
}
#contentBody .click-to-view p:hover 
{ text-decoration: underline; }
#contentBody .click-to-view.content-loaded p:hover 
{ text-decoration: none; }
#contentBody .click-to-contact img,
#contentBody .click-to-view img {
	margin-top: -1px;
	padding-right: 3px;
	vertical-align: middle;
}

.breadCrumb { font-size: 11px; }

table p { margin: 0; }

#contentBody  table .eftpos-subtable {
	padding: 0;
}

#contentBody table table {
	border: none;
	margin: 0;
}
#contentBody table table tr {
	background: inherit;
}
#contentBody table table td, 
#contentBody table table th {
	border: none;
}

#contentBody .form-control .control-field { min-width: 250px; }
#contentBody .form-control .link_checkbox_control .control-label { width: auto; }
#contentBody .form-control  .link_checkbox_control .control-field { 
	min-width: 0; 
	width: auto;
}

/* Featured Content */
#featured {
	background-color: transparent;
	border: none;
	padding: 0;
	width: 100%;
}

/* Right Column */
#right-column h2 {
	background: navy;
	color: #FFF;
	padding: 5px;
	text-transform: uppercase;
}

/* Header Styles
-------------------------------------------------------------- */
#header {
	background: url(../images/header-bg2.gif) repeat-x top center;
	background-color: #F3F3F3;
	min-height: 145px;
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	z-index: 7000;
}
#header-wrapper{
	clear: both;
	max-width: 960px;
	margin: 0 auto;
	position: relative;
}
#logo {
	float: left;
	margin: 20px 0;
}
#header .verifone { 
	margin: 35px 0 0; 
	float: right;
}
#header .verifone p {
	margin: 0;
}
.site-name {
	display: block;
	font-size: 2em;
	padding-top: 20px;
}
.site-name a { font-weight: 700; }
.site-description {
	display: block;
	font-size: 14px;
	margin: 10px 33px 10px 0;
}
#header .slogan { display: none; }

/* Banner Styles
-------------------------------------------------------------- */
#splashBanner .contentBlock {
	background: url(../images/gradient-bg.gif) repeat-x top center #eaeaea;
	border: 1px solid #ced5d9;
	float: right;
	min-height: 406px;
	width: 236px;
}
#splashBanner .contentBlock h3,
#splashBanner .contentBlock p { padding: 10px 0 10px 15px; }
#splashBanner h2 {
	background: url(../images/heading2-bg.gif) no-repeat top center;
	color: #fff;
	font-family: 'Oswald', sans-serif;
	font-size: 1.3em;
	margin: 0;
	min-height: 16px;
	padding: 15px;
	text-transform: uppercase;
}

/* Menu Styles
-------------------------------------------------------------- */
/* Top Menu */
.top-menu {
	clear: both;
	display: block;
	float: left;
	min-height: 40px;
	margin:0;
	text-shadow: 1px 1px #0082ae;
	width: 100%;
}
.top-menu a {
	color:#fff !important;
	font-size:12px;
}
.top-menu li { list-style: none; }
.top-menu li a {
	border-left:1px solid #ccc;
	color:#fff;
	font-size:11px;
	padding: 0 8px;
}
.top-menu > li:first-child > a {
	border-left:none;
	padding:0 8px 0 0;
}
.top-menu li a:hover { color:#333; }

.top-menu .contentBlock img ,
.top-menu .click-to-contact img { margin: -1px 3px 0px 0; vertical-align: middle; }
.top-menu p { 
	margin: 9px 0 8px 0; 
	padding: 0; 
}
/*
.top-menu .click-to-contact { min-width: 70px;}
.top-menu .callUs { min-width: 60px;}*/
.top-menu .callUs, 
.top-menu .click-to-contact { 
	float: right; 
	margin-right: 10px; 
	white-space: nowrap;
}
.top-menu .callUs p, 
.top-menu.click-to-contact a { 
	color: #fff; 
	font-size: 12px; 
}
.top-menu .callUs p:hover { text-decoration: underline }

.top-menu .shop.cartIcon {
	float: right;
	margin: 4px 5px 4px 0;
	padding: 6px;
}
.top-menu .shop.cartIcon a {
	background: url('/uploads/icons/cart-icon.png');
	background-repeat: no-repeat;
	float: left;
	height: 16px;
	width: 16px;
}
.top-menu .shop.cartIcon img { display: none; }
.top-menu .shop-link { 
	float: right;
	margin: 6px 0 6px 0; 
	padding: 2px; 
}
.top-menu .user-login {
	color: #FFF;
	float: left;
	height: 20px;
	margin: 0;
}
.user-login .user-dropdown li {
	padding: 0;
	margin: 0;
}
.top-menu .user-login .login-static,
.top-menu .user-login .user-dropdown .user-static {
	background-image: url("../images/login.png");
	background-repeat: no-repeat;
	background-position: center left;
	display: block;
	font-size: 12px;
	padding: 9px 0 8px 18px;
}
.top-menu .user-login .user-dropdown.no-picture .user-subitem a {
	padding: 2% 4%;
	width: 92%;
}
#loginForm {
	margin-bottom: 0;
	max-width: none;
}

.top-menu .user-login .user-dropdown .user-actions,
.top-menu .user-login .user-dropdown .user-subitem ul { 
	background: #0099cc; 
	text-shadow: none;
}
.top-menu .user-login .user-dropdown > li:hover,
.top-menu .user-login .user-dropdown > li.sfHover { background: none; }
.top-menu .user-login .user-dropdown .user-subitem a:hover { background: #0082AE; }
.top-menu .user-login .user-dropdown .user-subitem.current-priv {
	color: #E4E4E4;
}

/* Main Menu */
.largeMenu {
	float: right;
	line-height: normal;
	width: 580px;
	z-index: 10000;
}
.largeMenu li { zoom: 1; /* IE7 */ }
.largeMenu > ul {
	background: none;
	line-height: 100%;
	margin: 0;
	min-height: 0;
	padding: 0;
	position: static;  
}
.largeMenu p {
	 margin: 0;
	 line-height: normal; 
	 text-align: center;
 } 
.largeMenu img { margin: 20px 0 0 0; }
.largeMenu a { cursor: pointer; }
.largeMenu .item.current {
	float: left;
	width: auto;
}
.largeMenu .item {
	border: none;
	height: 102px;
	margin: 0;
	padding: 0;
	z-index: 5;
}
.largeMenu .item > a ,
.largeMenu .item.current > a {
	background: url(../images/nav-separator.gif) center left no-repeat;
	border-left: none;
	color: #848484 !important;
	font-size: 1em;
	font-weight: bold;
	height: 82px;
	line-height: 25px;
	margin: 0;
	padding: 0 0 20px 0;
	position: relative;
	text-decoration: none;
	width: 93px;
}
.largeMenu .item.current > a { color: #0091d4! important }
.largeMenu .item:first-child > a { border-left: none; }
.largeMenu .item:hover > a {
	background: url(../images/nav-hover-bg.gif) repeat-x bottom center #fff;
	color: #0091d4 !important;
	text-decoration: none;
}
.largeMenu .sub-menu {
	background: url(../images/drop-bg.gif) repeat-x bottom center #fff;
	border-right: 1px solid #cdcdcd;
	border-left: 1px solid #cdcdcd;
	border-bottom: 1px solid #cdcdcd;
	border-top: none;
	width: 100%;
	z-index: 10000;
}
.largeMenu .item img { height: 28px; width: auto; }
.largeMenu .subItem {
	border: none;
	border-top: 1px solid #e2e6e9;
	height: 70px;
	margin:0 8px;
	max-height: 70px;
	padding: 5px 5px 0;
	text-align: left !important;
	width: 200px;
}
.largeMenu .subItem:hover { background: #f8f8f8; }
.largeMenu .subItem p { text-align: left !important; }
.largeMenu .subItem a { color: #ff6600 !important; }
.largeMenu .subItem h3 {
	color: #ff6600;
	font-size: 1.24em;
	margin: 2px 0;
}
.largeMenu .subItem a p {
	color: #747678;
	font-size: 0.95em;
	margin: 7px 0;
}
.largeMenu .subItem a img {
	clear: both;
	float: left;
	margin: -5px 3px 100px 0;
}
.largeMenu > ul li.item ul li a:hover h3 {
	color: #007DBA;
	text-decoration: underline;
}
.largeMenu .subItem a:hover p { text-decoration: none; }
#header .largeMenu .callToAction {
	clear: both;
	color: #f78f1e !important;
	font-family: 'Oswald',sans-serif;
	font-size: 1.8em;
	margin: 0;
	min-height: 162px;
	padding: 0;
	width: 100%;
}
#header .largeMenu .callToAction img {
	clear: none !important;
	height: auto;
	margin: 0 !important;
	padding: 0 !important;
	width: auto;
}
#header .largeMenu .callToAction h2,
#header .largeMenu .callToAction a:hover {
	color: #f78f1e !important;
	min-height: 120px;
}
/* Sub Menu */
.sub-header-menu .nav > ul {
	width: 100%;
}
.sub-header-menu ul {
	background: #fff;
	border: 1px solid #dedede;
	clear: both;
	float: left;
	margin: 0;
}
.sub-header-menu ul , 
.sub-header-menu ul ul {
	display: block;
	list-style: none;
	margin: 0;
	padding: 0;
}
.sub-header-menu ul li {
	border: 0;
	border-bottom: dotted 1px #c7c7c7;
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	position: relative;
	width: 100%;
	z-index: 5;
}
.sub-header-menu ul li:hover {
	background: #f9f9f9;
	white-space: normal;
	z-index: 10000;
}
.sub-header-menu ul a, .sub-header-menu ul a:visited { color:#848484 ; }
.sub-header-menu ul a {
	border-left: none;
	color: #848484;
	display: block;
	font-size: 12px;
	font-weight: bold;
	height: auto;
	line-height: 100%;
	margin: 0;
	padding: 10px 5%;
	position: relative;
	text-decoration: none;
	text-shadow: none;
	width: 90%;	
}
.sub-header-menu ul a:hover, .sub-header-menu ul ul a:hover  {
	background-color: #f9f9f9 !important;
	color: #444 !important;
	text-shadow: none;
}
.sub-header-menu ul .current a {
	background: none;
	background-color: #f9f9f9;
}
.sub-header-menu ul li:hover > a {
	background: #f8f8f8 !important;
	color: #059dd5 !important;
}
.sub-header-menu ul .current { color: #059dd5 !important; }
.sub-header-menu ul > li:first-child > a { border: none; }
.sub-header-menu ul > li:last-child > a { border: none !important; }
.sub-header-menu ul li li {
	float: none;
	padding: 0 10px;
}
.sub-header-menu ul ul {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	background: none;
	border: none;
	display: none;
	left: 100%;
	position absolute;
	top: 0;
	z-index: 10;
}
.sub-header-menu ul li:hover > ul {
	display: block;
	visibility:visible;
}
.sub-header-menu ul, 
.sub-header-menu ul ul 
{ min-height:0; }
.sub-header-menu ul ul li a:hover, 
.sub-header-menu ul li li a:hover {
	color:#848484;
	text-decoration:none;
}
.sub-header-menu ul li li {
	background: #fff;
	border: 1px solid #d6d6d6;
	color: #848484;
	filter: none;
	width: auto;	
}
.sub-header-menu ul li li a {
	background: none !important;
	border: none;
	color: #848484;
	font-size: 12px;
	font-weight:4 00;
	padding: 10px 0;
	text-shadow: none;
}
.sub-header-menu ul li li a:hover {
	background: #f5f5f5;
	color: #848484;
	filter: none;
}
.sub-header-menu ul ul > li + li {
	border-top: 0;
}

.sub-header-menu ul ul.children a, 
.sub-header-menu ul .current_page_ancestor, 
.sub-header-menu ul .current_page_ancestor ul a {
	background: none;
	background-image: none;
	filter: none;
}
.value-add-solutions-menu a ,
.point-of-sale-menu a ,
.pos-connected-payment-solutions-menu a,
.keeping-your-terminal-secure-menu a
{ background: url(../images/arrow.png) no-repeat 98% center !important; }

.value-add-solutions-menu a:hover ,
.point-of-sale-menu a:hover ,
.pos-connected-payment-solutions-menu a:hover,
.keeping-your-terminal-secure-menu a:hover
{ background: url(../images/arrow.png) no-repeat 98% center #f8f8f8 !important; }

/* Tabs Menu */
.tabsMenu { width: 100%; }
.tabsMenu li { zoom: 1; /* IE7 */ }
.tabsMenu p { margin: 0; }
.tabsMenu li.item {
	margin: 0 1% 0 0;
	width: 32%;
}
.tabsMenu .item > .itemTag {
	background: url(../images/tab-bg.gif) repeat-x top center #f0f0f0;
	border-color: #DFDFDF;
	color: #004165;
	cursor: pointer;
	font-family: 'Oswald', sans-serif !important;
	font-size: 1.3em;
	height: 72px;
	line-height: 72px;
	padding: 0;
	text-align: center; 
	text-decoration: none;
	text-shadow: #fff;
	width: 100%;
	white-space: nowrap;
}
.tabsMenu .item > .itemTag:hover {
	color: #007DBA;
}
.tabsMenu .item > .itemTag img { margin: 0 5px -15px 0; }
.tabsMenu .item.currentHover > .itemTag {
	background: url(../images/tab-hover.gif) repeat-x top center #fff;    
	border-color: #DFDFDF;
	color: #007DBA;
}
.tabsMenu .sub-menu {
	background: #fff;
	border: 1px solid #DEDEDE;
	font-size: 0.9em;
}
.tabsMenu .subItem {
	border: none;
	float: left;
	height: 165px;
	margin: 0 10px 10px;
	max-height: 165px;
	padding: 0 0 30px 0;
	width: 200px;
	position: relative;
}
.tabsMenu .subItem h5 { 
	font-size: 14px; 
	color: #059dd5 !important; 
	padding: 0;  
	margin: 0; 
}
.tabsMenu .subItem a:hover { 
	color: #059dd5 !important; 
	text-decoration-color: #059dd5 !important; 
}
.tabsMenu .subItem.fullItem {
	border-top: 0 none;
	float: none;
	height: auto;
	max-height: none;
	padding: 0 9px;
	width: auto;
}
.tabsMenu .subItem.fullItem a h3 {
	font-size: 1.5em;
	font-weight: normal;
}
.tabsMenu .subItem a { color: #059dd5 !important; }
.tabsMenu .subItem a h3 {
	color: #004165;
	font-size: 1.24em;
	margin: 2px 0;
}
.tabsMenu .subItem a p {
	display: block;
	margin: 0;
}
.tabsMenu .subItem a img {
	float: none;
	margin: 0;
}
.tabsMenu .subItem a:hover h3 {
	color: #007DBA;
	text-decoration: underline;
}
.tabsMenu .subItem a:hover p {
	text-decoration: none;
}
.tabsMenu .subItem a> *:last-child,
.tabsMenu .read-more {
	bottom: 0px;
	height: 30px;
	position: absolute;
}

.read-more {
	clear:both;
	font-weight:700;
}

/* Search Styles
-------------------------------------------------------------- */
#header .quickSearch {
	margin: 4px 0 5px 0;
	width: 150px;
}
#header .quickSearch .frmSiteSearch { 
	position: relative;
	width: 100%; 
}
#header .quickSearch  #lbl_search_criteria {
	margin: 0;
	padding: 0;
	width: 100%;
}
#header .quickSearch #search_criteria {
	background: #ffffff;
	border: 1px solid #b0b0b0;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	height: 27px;
	margin: 0;
	outline: none;
	padding: 4px 36px 4px 8px;
	vertical-align: middle;
	width: 100%;
}
#header .quickSearch input[type="submit"] {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	background: url("../images/search.png") no-repeat scroll 0 0 transparent;
	border: none;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	font-size: 1px;
	height: 27px;
	margin: 0;
	padding: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 36px;  
}

.siteSearchResults table {
	border: 1px solid #dedede;
	border-collapse: collapse;
	border-spacing: 1px;
	color: #404040;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 13px;
	font-weight: normal;
	margin-bottom: 10px;
	min-width: inherit;
	width: 100%;
}
.siteSearchResults table th {
	background: url(../images/gradient-bg3.gif) repeat-x top center #dedede;
	border-bottom: 1px solid #c6c6c6;
	border-left: 1px solid #dedede;
	color: #666666;
	font-size: 15px;
	font-weight: bold;
	padding: 10px 30px;
}
.siteSearchResults table tr:hover { background: none repeat scroll 0 0 #FAFAFA; }
.siteSearchResults table td {
	border-bottom: 1px solid #dedede;
	border-left: 1px solid #dedede;
	padding: 15px 30px;
	text-align: left;
	vertical-align: top;
}

.search_results-page form.legacy label input[type="text"] { width: 90%; }
.search_results-page form.legacy label input[type="radio"] { width: 50%; }
.search_results-page .advancedSearch {
	border: 1px solid #dedede;
	padding: 0 10px 10px 10px !important;
	width: 148px;
}
.search_results-page .advancedSearch label { margin: 5px 0; }
.search_results-page .advancedSearch h3,
.search_results-page .siteSearchResults h3
{ font-size:1.2em !important; }

/* Footer Styles
-------------------------------------------------------------- */
#footer {
	background: url(../images/footer-bg.gif) repeat-x top center;
	background-color: #C4C4C4;
	clear:both;
	color:#333;
	font-size: 11px;
	line-height:1.5em;
}
#footer-wrapper {
	margin:0 auto;
	max-width:960px;
	min-height: 214px;
	padding:5px 25px 15px 25px;
}
#footer-wrapper .grid.col-940 {
	margin:0;
}
#footer a {
	color:#333;
}
#footer h3,
#footer h6,
#footer .title.heading a { 
	color: #059dd5; 
	font-weight: bold; 
	font-size: 14px; 
	text-transform: uppercase; 
	margin: 18px 0 10px 0;
}

#footer #footer-left { text-shadow: 1px 1px #eeeeee; }
#footer  #footer-left3 p { margin: 0;}

#footer .blog.latest-article .blog-title a { 
	font-size: 12px;
	font-weight: bold; 
	margin: 0 0 10px 0; 
}

#footer  .callus-f a, 
#footer .click-to-contact { font-weight: bold; }
#footer  .callus-f a:hover, 
#footer .click-to-contact:hover { text-decoration: underline }
#footer .click-to-contact a { font-weight: inherit}
#footer .callus-f img, 
#footer .click-to-contact img {
	margin: -1px 3px 0 0;
	vertical-align: middle;
}

/* Footer Menu */
#footer .nav {
	margin: 18px 0 0 0;
}
#footer .nav ul {
	margin-left: 0;
}
#footer .nav ul  li {
	display: block;
	list-style-type: none;
}
#footer .nav ul  li a {
	background: url(../images/arrow.png) no-repeat left 4px;
	border-left: none;
	color: #333;
	padding: 0 8px;
}
#footer .nav ul  li a:hover {
	color: #333;
}

/* Small Print */
#footer #smallPrint {
	background: #0099cc;
	color: #fff;
	font-size: 11px;
	padding: 10px 0;
	text-align: center;
	width: 100%;
}
#footer #smallPrint p { margin: 0; }
#footer #smallPrint a { color: #fff; }

/* Shop Styles
-------------------------------------------------------------- */
#contentBody .productList .overview,
#contentBody .stageView ul li,
#contentBody .productList .overview .summary .thumb,
#contentBody .shop fieldset { border-color: #dedede; }

/* Category Nav */
.categoryNav { 
	border-color: #dedede; 
	margin: 0 0 20px 0;
}
#contentBody .shop.categoryNav ul li.item {
	background-color: #fefefe;
	border-bottom: none;
	line-height: 1.5em;
	padding-top: 10px;
	padding-bottom: 10px;
}
#contentBody .shop.categoryNav ul li.title {
	background-image: -o-linear-gradient(top, #FFF, #DEDEDE);
	background-image: -moz-linear-gradient(top, #FFF, #DEDEDE);
	background-image: -webkit-linear-gradient(top, #FFF, #DEDEDE);
	background-image: -ms-linear-gradient(top, #FFF, #DEDEDE);
	background-image: linear-gradient(top, #FFF, #DEDEDE);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFF, endColorstr=#DEDEDE);
	border-bottom: 1px solid #dedede;
	color: #666666;
	font-size: 12px;
	font-weight: 600;
	height: auto;	
	padding: 8px 4%;
	text-transform: uppercase;
	width: 92%;
}
#contentBody  .shop.categoryNav ul li.item a {
	background: none !important;
	color: #848484 !important;
	font-weight: bold;
	text-decoration: none;
}
#contentBody .shop.categoryNav ul li.subItem {
	background-color: #fefefe;
}

#contentBody  .shop.categoryNav ul li.subItem a {
	color: #848484;
	font-weight: bold;
}
#contentBody .shop.categoryNav ul ul ul li.subItem {
	padding: 4px 20px 4px 30px !important;
}
#contentBody .shop.categoryNav ul li.product  a{
	font-weight: normal;
}
#contentBody .shop.categoryNav ul li.item.nu-expanded ,
#contentBody .shop.categoryNav ul li.subItem.nu-expanded {
	background-color: #F8F8F8 !important;
}
#contentBody .shop.categoryNav ul li.item:hover ,
#contentBody .shop.categoryNav ul li.subItem:hover{
	background-color: #F8F8F8 !important;
}
#contentBody .shop.categoryNav ul li.item.nu-expanded a,
#contentBody .shop.categoryNav ul li.subItem.nu-expanded  a{
	color: #059dd5 !important
}
#contentBody .shop.categoryNav ul li.item a:hover ,
#contentBody .shop.categoryNav ul li.subItem a:hover {
	color: #059dd5 !important
}
.shop .nu-expanding-heading.nu-haselements {
	background-image: url("../images/collapse-icon.png")!important;
	background-position: right 5px center !important;
}
.shop .nu-expanding-heading.nu-haselements.nu-expanded {
	background-image: url("../images/expand-icon.png") !important;
	background-position: right 5px center !important;
}

/* Product View */
.shop h1, 
.shop h2, 
.shop h3 { margin-top: 0; } 

/* Checkout */
#contentBody .stageView ul .current {
	background-image: -o-linear-gradient(top, #FFF, #DEDEDE) !important;
	background-image: -moz-linear-gradient(top, #FFF, #DEDEDE) !important;
	background-image: -webkit-linear-gradient(top, #FFF, #DEDEDE) !important;
	background-image: -ms-linear-gradient(top, #FFF, #DEDEDE) !important;
	background-image: linear-gradient(top, #FFF, #DEDEDE) !important;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFF, endColorstr=#DEDEDE) !important;
}
#contentBody .cart th { 
	background-image: -o-linear-gradient(top, #FFF, #DEDEDE) !important;
	background-image: -moz-linear-gradient(top, #FFF, #DEDEDE) !important;
	background-image: -webkit-linear-gradient(top, #FFF, #DEDEDE) !important;
	background-image: -ms-linear-gradient(top, #FFF, #DEDEDE) !important;
	background-image: linear-gradient(top, #FFF, #DEDEDE) !important;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFF, endColorstr=#DEDEDE) !important;
	border-bottom: 1px solid #cbcbcb !important;
	padding: 5px 10px !important;
}

.shop select {
	width: 60% !important;
}

/* Blog Styles
-------------------------------------------------------------- */
.fullBlogView { padding-top: 10px; }

/* Other Styles
-------------------------------------------------------------- */

.search_results-page #contentBody .click-to-contact {
	display: none;
}

.shareme {
	border-top: 1px solid #CCC;
	margin-bottom: 10px;
}
.share-this {
	float: left;
}
.share-this p {
	margin: 12px 20px 0 0;
}

.bxSlider li {
	display: none;
}
.bxSlider li:first-child {
	display: block;
}
.js .bxSlider li {
	display: block;
}

/* Page Styles
-------------------------------------------------------------- */
/* Home Page */
.home-page #contentBody {
	background-color:transparent;
	border:none;
	margin: 20px 0;
	padding:0;
}
	/* -- Banner -- */
#splashBanner .bxSlider { margin: 0 }
#splashBanner .bxSlider.bx-controls-direction a, 
#splashBanner .bxSlider.inside .bx-pager 
{ z-index: 0; }
#splashBanner .bxSlider.bx-prev {
	background: url(/uploads/buttons/controls.png) no-repeat 0 -32px;
}
#splashBanner .bxSlider .bx-next {
	background: url(/uploads/buttons/controls.png) no-repeat -43px -32px;
}
#splashBanner .bxSlider.bx-prev:hover { background-position: 0 0; }
#splashBanner .bxSlider.bx-next:hover { background-position: -43px 0; }
#splashBanner .bxSlider .bx-controls-auto .bx-start {
	background: url(/uploads/buttons/controls.png) -86px -11px no-repeat;
}
#splashBanner .bxSlider .bx-controls-auto .bx-start:hover,
#splashBanner .bxSlider .bx-controls-auto .bx-start.active { background-position: -86px 0; }
#splashBanner .bxSlider .bx-controls-auto .bx-stop {
	background: url(/uploads/buttons/controls.png) -86px -44px no-repeat;
}
#splashBanner .bxSlider .bx-controls-auto .bx-stop:hover,
#splashBanner .bxSlider .bx-controls-auto .bx-stop.active 
{ background-position: -86px -33px; }
#splashBanner .bxSlider .bx-pager { margin-right: 5px; }
#splashBanner .bxSlider .bx-pager a {
	background: #cecece!important;
	margin: 0 3px !important;
}
#splashBanner .bxSlider .bx-pager a:hover, 
#splashBanner .bxSlider .bx-pager a.active 
{ background: none repeat scroll 0 0 #f78f1e !important; }

/* Contact Page */
.contact_eftpos_nz-page #contentBody .form-control { padding-top: 0; }
.contact_eftpos_nz-page #contentBody .control-field { min-width: 0; }
.contact_eftpos_nz-page #contentBody .heading_control { margin-top: 0; }
.contact_eftpos_nz-page #contentBody table tr { background: none; }
.contact_eftpos_nz-page #contentBody table td { width: 50%; }

/*
.contact_eftpos_nz-page .form-control {
	background: #f9ffff;
	border: 1px solid #e4f2f9;
} */

#mapCanvas { 
	width: 100% !important;
	max-width: 100%;
}

/* Eftpos Terminals */
.eftpos_terminals-page .callUs {
	display: none;
}
.eftpos_terminals-page .email-us-header {
	display: none;
}

.top-menu .call-us-terminals { min-width: 60px;}
.top-menu .call-us-terminals { float: right; margin-right: 10px; }
.top-menu .call-us-terminals p  { color: #fff; font-size: 12px; }
.top-menu .call-us-terminals p:hover {text-decoration: underline}

/* FAQ Pages */
.faqText .nu-expanding-heading.nu-haselements { background: url("../images/collapse-icon.png") no-repeat scroll 0 0.1em / 16px 16px transparent; padding-left: 22px !important; }
.faqText .nu-expanding-heading.nu-haselements.nu-expanded { background: url("../images/expand-icon.png") no-repeat scroll 0 0.1em / 16px 16px transparent; } 
.faqText h3 { font-size: 1em !important; line-height: 18px; }

/* Payment Solutions Page */
#widgets .widget-wrapper {
	background: url(../images/drop-bg.gif) bottom center repeat-x #fff;
	border:1px solid #cdcdcd;
	font-size:13px;
	margin:0 0 0 0;
	min-height: 270px;
	padding:0 15px;
}
#widgets .col-140 {
	margin-right: 1.2%;
	width: 19%;
}
/*#widgets .col-220 {
	margin-right: 0;
	width: 22.9166666%;
}*/
#widgets .widget-wrapper h2 {
	font-size: 15px; font-family: 'Oswald', sans-serif;
	font-weight: normal;
	line-height: 130%;
	min-height: 35px;
}
#widgets h2 img { padding-right: 5px; }
#widgets h2 a { color: #059ddb; font-weight: normal; }
#widgets a {
	display:inline-block;
	margin:0;
	padding:0;
	text-decoration:none;
}
/*
#widgets .ads .widget-wrapper {
	border: 1px solid #cdcdcd;
	padding: 0;
	background: #fff;
}
#widgets .ads .widget-wrapper .blueBG h2 {
	background: url(../images/imagesheading2-bg1.gif) no-repeat top left;
	color: #fff;
	font-family: 'Oswald', sans-serif;
	font-size: 1.3em;
	margin: 0;
	min-height: 12px;
	padding: 12px 15px;
	text-transform: uppercase;
}
#widgets .ads .widget-wrapper .blueBG p { margin: 0; }
#widgets .ads .widget-wrapper .blueBG img { 
	height: auto;
	max-width: 238px;
	width: 100%;
}
*/
/* Partner Zone */

#authBox form {
	min-width: 0;
}

#authBox fieldset {
	margin: 0;
	min-width: 0;
	width: 90%;
}
#authBox input {
	float: none;
	width: 90%;
}
#authBox input.submit { width: auto; }

/* Other Pages */
.login-page #contentBody .click-to-contact, 
.logout-page #contentBody .click-to-contact, 
.admin-reset-page #contentBody .click-to-contact   
{ display: none; }


.home-page .breadCrumb { display: none; }
.breadCrumb li {
	list-style: none;
	float: left;
	margin: 0 2px 5px;
}

.form-v2 input[type="text"], 
.form-v2 input[type="email"], 
.form-v2 input[type="password"] {
	width: 301px !important;
}
.blog a.read-more { 
	color: #ff6600; 
	padding: 0 15px 0 0; 
	background: url(../images/arrow-button.png) no-repeat right center; 
	display: inline;
}


.siteSearchResults .perPageDiv {
	width: 160px;
}
ul.pagination li a.current {
	background: #059DD5;
	color: #FFF;
	border-color: #147092;
}
ul.pagination li a {
	border-radius: 5px;
	color: #059DD5;
}

/* Media / Responsive Styles
-------------------------------------------------------------- */
/* Media Print */
@media print {

    h1 {
	    page-break-before:always;
    }

    h1,  h2,  h3,  h4,  h5,  h6 {
	    page-break-after:avoid;
    }

    ul,  ol,  dl {
	    page-break-before:avoid;
    }
}

/* Responsive */
@media screen and (max-width: 980px) {
	#header { 
		margin-bottom: 20px;
		position: static;
	}
	#header-wrapper {
		margin:0 auto;
		max-width: 950px;
		padding: 0 5px;
	}
	
	#logo { 
		margin: 24px 0; 
		width: 137px
	}
	#header .verifone { 
		margin: 37px 0;
		width: 137px
	}
	.largeMenu  {
		float: right;
		max-width: 580px;
		width: auto;
	}
	.largeMenu img { margin: 10px 0 0 0; }
	.largeMenu > ul li.item {
		margin: 0;
		padding: 0;
	}
	.largeMenu > ul li.item > a ,
	.largeMenu > ul li.current > a {
		font-size: 0.9em;
		font-weight: bold;
		margin: 0;
		padding: 10px 0;
		width: 80px;
	}
	
	#container { margin: 0; }
	.page-shadow { display: none; };
	
	.tabsMenu > ul li.item > a { font-size: 1.1em; }
	.tabsMenu > ul li.item > a img{
		height:40px;
		width: auto !important;
	}
}

@media screen and (max-width: 780px) {
	#logo { 
		margin: 28px 0; 
		width: 117px;
	}
	#header .verifone { 
		margin: 40px 0;
		width: 117px;
	}
	
	.largeMenu > ul li.item > a, .largeMenu > ul li.current > a { width: 65px; }
	.tabsMenu > ul li.item { width: 100%; }
	.tabsMenu > ul li.item > a {
		height: 50px;
		line-height: 50px;
		width: 100%;
	}
	
	#footer #smallPrint{
		float: none;
		text-align: center;
	}
	
	#contentBody .productList .overview .pricing {
		border-left: none;
		height: auto;
		padding: 0 30px 0 0 ;
	}
	#contentBody .productList .overview .purchase {
		clear: left;
		padding: 0 0 0 40px;
		width: 45%;
	}
}

@media screen and (max-width: 650px) {
	.top-menu {
		background: #0099cc;
		padding: 0 5px;
		margin: 0 -5px;
	}
	#header .quickSearch {
		width: 100%;
	}
	
	#logo { 
		margin: 9px 0; 
		width: 130px
	}
	#header .verifone { 
		margin: 22px 0;
		width: 130px
	}
	
	.largeMenu {
		background-color: #F3F3F3;
		float: left;
		margin: 0 -5px 3px;
		max-width: none;
		padding: 0 5px;
		width: 100%;
	}
	.largeMenu img { margin: 10px 0 0 0; }
	.largeMenu > ul li.item {
		height: 75px;
		margin: 0;
		padding: 0;
	}
	.largeMenu > ul li.item > a ,
	.largeMenu > ul li.current > a {
		background-position: center right;
		font-size: 0.9em;
		height: 75px;
		margin: 0;
		padding: 0;
		font-weight: bold;
		line-height: 25px;
		width: 78px;
	}
	
	#widgets .widget-wrapper {
		border:1px solid #cdcdcd;
		font-size:13px;
		min-height: 0;
		padding: 20px;
	}
	
	.home-page #contentBody { margin: 0; }

	#contentBody .productView .details .pricing {
		border-top: 1px solid #C3D0D8;
		clear: left;
		float: left;
		padding: 0;
		margin: 10px 0;
		width: 100%;
	}

	.grid, .grid-right {
		float:none;
	}
}

@media screen and (max-width: 480px) {
	.top-menu .shop.cartIcon {
		margin-right: 0;
	}
	.top-menu .shop-link {
		margin-right: 0;
	}
	.top-menu .user-login .user-dropdown .user-static .user-name {
		display: none;
	}
	.top-menu .callUs, .top-menu .click-to-contact {
		margin-right: 7px;
	}

	#contentBody .productList .overview .pricing { padding: 0; }
	#contentBody .productList .overview .purchase { 
		padding: 0;
		width: 50%;
	}

	.grid, .grid-right {
		float:none;
	}
}

@media screen and (max-width: 320px) {
	
}